<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Movie List</title>
    <script src="script.js" defer></script>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <header>
      <h1>Liste de films</h1>
    </header>
    <main>
      <div id="movieList"></div>
    </main>
  </body>
</html>
